Subject: Re: mpc8272ads support in linux-2.4

From: Vitaly Bordug <[email-masked]>
Date: Fri, 07 Oct 2005 15:57:44 +0400

Alex Zeffertt wrote:
> Hi list,
> 
> I have read that the MPC8272ADS board is supported in linux-2.6.  Has
> anybody backported this support to linux-2.4.  I am using linux-2.4.25
> from ELDK.  If anyone has a patch I would be very grateful if they
> sent it to me.
> 
Yes, it has been supported within 2.4 tree in bitkeeper days.
The source you can rsync from source.mvista.com (take a look at 
http://penguinppc.org/kernel/.
> Regards,
> 
> Alex Zeffertt
> 
> PS Does anyone know where the master PPC patches are kept?  I.e. the
> ones you apply to kernels from kernel.org to get all the stuff that
> hasn't yet been upstreamed.
Actually answer is nowhere AFAIK. Now with git, we are working with 
maintainers, and often with Andrew Morton directly, so ppc patches 
usually are pushed without inbetween place unlike they used to.
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
Sincerely,
Vitaly